/*v2019*/

/*element*/
HTML { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
BODY { margin:103px 30px 0px 30px; background-color:#FFF; }
BODY, HTML, TD, DIV, TABLE, BUTTON, INPUT, SELECT, TEXTAREA { font-family: Tahoma, Geneva, sans-serif; letter-spacing: 1px; font-size: 23px; }
A { color: #90a278; }
A:hover { color: #22527b; }
/* core / */
.AlignBottom { vertical-align: bottom; }
.AlignCenter { text-align: center; }
.AlignMiddle { vertical-align: middle; }
.AlignLeft { text-align: left; }
.AlignRight { text-align: right; }
.AlignTop { vertical-align: top; }
.Black { color: #000000; }
.BlackBG { background-color: #000000; }
.Clickable { cursor: pointer; }
.Hidden { display: none; }
.Info { font-size: 12px; }
.Main { width: 100%; max-width: 1150px; margin: 0 auto; text-align: left; overflow: auto; }
.Max { margin: 0px -30px 0px -30px; }
.NoWrap { white-space: nowrap; }
.Pad5 { padding: 5px; }
.Pad10 { padding: 10px; }
.Pad15 { padding: 15px; }
.Pad20 { padding: 20px; }
.Pad5 { padding: 5px; }
.Red { color:#CA0813 }
.RedBright { color:#ff000e }
.RedDark { color:#a30009 }
.Regular { margin: 20px 0px 20px 0px; }
.Subtitle { margin: 20px; }
.Table { display: table; }
 .TableRow { display: table-row; }
  .TableCellFifth { display: table-cell; width: 20%; }
  .TableCellFull { display: table-cell; width: 100%; }
  .TableCellHalf { display: table-cell; width: 50%; }
  .TableCellQuarter { display: table-cell; width: 25%; }
  .TableCellThird { display: table-cell; width: 33.3%; }
.White { color: #FFFFFF; }
.WhiteBG { background-color: #FFFFFF; }
/* core \ */

/* feature / */
.FeaturePin {
	position: absolute; top: 10px; left: 10px; display: inline-block;  z-index: 10;
	width: 60px;
}
	.FeatureSticker {
		width: 60px;
		height: 30px;
		border-radius: 50%;
		background-color: #FFFFFF;
		color: #708357;
		font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 5px;
		padding-top: 5px;
	}
.FeatureStampInline {
	padding: 3px 5px 3px 5px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color: #FF0000;
	border: 1px solid #FF0000;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding-top: 3px;
}
.FeatureStickerInline {
	padding: 3px 5px 3px 5px;
	border-radius: 50%;
	background-color: #FFFFFF;
	color: #708357;
	border: 1px solid #708357;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 12px;
	line-height: 12px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding-top: 3px;
}
/* feature \ */

/* forms / */
.FormButton { padding: 5px 10px 5px 10px; background-color: #90a278; color: #FFFFFF; outline: none; font-size: 16px; text-align: center; border: 1px solid #CCCCCC; min-width: 150px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
.FormButton:hover { opacity: 0.6; }
.FormLabel { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; text-align: left; color: #90a278; font-weight: normal; }
.FormDropBox { position: relative; min-width: 100px; max-height: 300px; z-index: 16; background-color: #CCCCCC; white-space: nowrap; overflow: auto; margin-top: -8px; }
.FormDropBoxHidden { position: relative; min-width: 100px; max-height: 300px; z-index: 16; background-color: #CCCCCC; white-space: nowrap; overflow: auto; margin-top: -8px; display: none; }
.FormDropItem { margin: 1px; padding: 2px 5px 2px 5px; background-color: #e8e8e8; font-size: 14px; cursor: pointer; }
.FormDropItem:hover { background-color: #f5f5f5; }
.FormDropItem1 { margin: 1px; padding: 2px 5px 2px 5px; background-color: #FFFFFF; font-size: 14px; cursor: pointer; }
.FormDropPin { position: absolute; z-index: 1000; }
.FormDropSide { position: absolute; top: 7px; right:0px; }
/*.FormFieldInfo { font-size: 11px; padding-bottom: 5px; }*/
.FormFindBox { position: absolute; min-width: 100px; max-height: 300px; z-index: 16; background-color: #CCCCCC; white-space: nowrap; overflow: auto; margin-top: -8px; }
.FormFindItem { margin: 1px; padding: 2px 5px 2px 5px; background-color: #e8e8e8; font-size: 14px; cursor: pointer; }
.FormFindItem:hover { background-color: #f5f5f5; }
.FormFindItem1 { margin: 1px; padding: 2px 5px 2px 5px; background-color: #FFFFFF; font-size: 14px; cursor: pointer; }
.FormResult { max-width: 800px; width: 100%; margin: 0 auto; text-align: left; }
.FormRow { max-width: 800px; width: 100%; margin: 0 auto; text-align: left; }
.FormText { padding: 5px; font-size: font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 17px; border: 0px solid transparent; background-color: #eaeaea; color: #000000; width: 100%; outline: none; }
.FormTextArea { padding: 5px; font-size: font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 17px; border: 0px solid transparent; background-color: #eaeaea; color: #000000; width: 100%; height: 150px; outline: none; }
.FormWait { 0px; height: 24px; display: inline-block; }
/* forms \ */

/* color theme / */
.ThemeDarkDark { color: #303d21; }
.ThemeDarkDarkBG { background-color: #303d21; }
.ThemeDark { color: #54653e; }
.ThemeDarkBG { background-color: #54653e; }
.ThemeMediumDark { color: #708357; }
.ThemeMediumDarkBG { background-color: #708357; }
.ThemeMedium { color: #90a278; }
.ThemeMediumBG { background-color: #90a278; }
.ThemeMediumLite { color: #a8c287; }
.ThemeMediumLiteBG { background-color: #a8c287; }
.ThemeLite { color: #cfdba9; }
.ThemeLiteBG { background-color: #cfdba9; }
.ThemeLiteLite { color: #e8efd0; }
.ThemeLiteLiteBG { background-color: #e8efd0; }

.ThemeGreyDark { color: #747474; }
.ThemeGreyDarkBG { background-color: #747474; }
.ThemeGreyMedium { color: #9a9a9a; }
.ThemeGreyMediumBG { background-color: #9a9a9a; }
.ThemeGreyLite { color: #cccccc; }
.ThemeGreyLiteBG { background-color: #cccccc; }

.ThemeHilite { color: #eaff00; }
.ThemeHiliteBG { background-color: #eaff00; }

.ThemeActive { color: #fea700; }
.ThemeActiveBG { background-color: #fea700; }
/* color theme \ */

/* elements / */
#BottomCart { position: fixed; bottom: 10px; left: 10px; border-radius: 6px; padding: 10px; line-height: 0px; background-color: rgba(93, 93, 93, 0.5); color: #e5e5e5; cursor: pointer; z-index: 1000; }
 #BottomCartCount { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; margin-bottom: 5px; vertical-align: middle; display: inline-block; }
 .BottomCartIcon { font-size: 18px; line-height: 13px; padding: 0px 10px 0px 10px; color: #FFFFFF; -webkit-transition: color 0.3s; transition: color 0.3s; }
#BackToTop { position: fixed; bottom: 10px; right: 10px; border-radius: 6px; padding: 10px; line-height: 0px; background-color: rgba(93, 93, 93, 0.5); color: #e5e5e5; cursor: pointer; z-index: 1000; }
.CartChoiceBox { border: 1px dotted #747474; border-radius: 10px; padding: 20px; margin-top: 10px; text-align: center; }
	.CartChoiceTitle { padding-bottom: 10px; }
	.CartChoiceItemBox { display: inline-block; width: 250px; vertical-align: bottom; text-align: center; margin: 10px; cursor: pointer; border-radius: 2px; }
	.CartChoiceItemBox:hover { background-color: #ece6df; }
		.CartChoiceItemImage { display: inline-block; width: 100%; height: 100px; background-position: center center; background-repeat: no-repeat; background-size: contain; }
		.CartChoiceItemName { font-size: 14px; font-weight: bold; }
		.CartChoiceItemInfo { font-size: 14px; }
.CartCountShop { position: absolute; z-index: 1; top: 10px; right:10px; display: inline-block; background-color: #000000; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:13px; line-height: 13px; padding: 4px 7px 4px 7px; text-align: center; border-radius: 11px; margin-left: -3px; }
.ContentButton { display: inline-block; padding: 8px 25px 8px 25px; background-color: #90a278; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; text-align: center; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; cursor: pointer; min-width: 100px; }
.ContentButton:hover { opacity: 0.6; }
.ContentButtonBlack { display: inline-block; padding: 8px 25px 8px 25px; background-color: #000000; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; text-align: center; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; cursor: pointer; min-width: 100px; }
.ContentButtonBlack:hover { opacity: 0.6; }
.ContentTitle { color: #90a278; font-size: 34px; font-family: Tahoma, Geneva, sans-serif; font-size: 34px; }
#Head { display: block; margin: 0px -30px 0px -30px; position: fixed; top: 0px; z-index: 1000; width: 100%; background-color: #000000; overflow: visible; }
  #DropMenu { clear: both; display: none; margin-top: 20px; width: 100%; box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25); }
   .DropMenuItem { border-top: 1px solid #000000; padding: 10px 20px 10px 20px; background-color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 14px; color: #000000; cursor: pointer; -webkit-transition: background-color 0.3s, color 0.3s; transition: background-color 0.3s, color 0.3s; }
   .DropMenuItem:hover { background-color: #90a278; color: #FFFFFF; }
   .DropMenuItemActive { border-top: 1px solid #000000; padding: 10px 20px 10px 20px; background-color: #90a278; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 14px; color: #FFFFFF; cursor: pointer; -webkit-transition: background-color 0.3s, color 0.3s; transition: background-color 0.3s, color 0.3s; }
    .DropMenuInfo { padding: 0px 10px 0px 10px; font-size: 12px; float: right; }
   .DropMenuMore { border-top: 1px solid #000000; padding: 10px 20px 10px 20px; background-color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 14px; color: #000000; text-align: center; overflow: auto; }
    .DropMenuFlag { border-radius: 2px; margin: 0px 2px 0px 2px; width: 24px; height: 15px; }
    .DropMenuSocialIcon { width: 24px; height: 24px; border: 0px solid transparent; }
  #DropSearch { clear: both; position: absolute; z-index: 1000; display: none; top: 80px; right: 110px; padding: 20px; background-color: rgba(0, 0, 0, 0.8); width: 80%; min-width: 250px; max-width: 600px; }
    #DropSearchFieldBox { position: relative; background-color: #FFFFFF; height: 40px; vertical-align: middle; text-align: left; line-height: 0px; }
     #DropSearchField { width: 100%; padding: 10px; border: 0px solid transparent; outline: none; background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height:  14px; }
     #DropSearchWait { position: absolute; top: 8px; right: 8px; }
   #DropSearchResult { padding-top: 20px; color: #FFFFFF; font-size: 20px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; overflow: scroll; max-height: 1000px; }
    .DropSearchResultItem { color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; border-top: 1px dotted #90a278; padding: 5px 2px 5px 2px; cursor: pointer; }   
    .DropSearchResultItem:hover { background-color: rgba(255, 255, 255, 0.9); color: #90a278; }   
     .DropSearchTitleCell { display: table-cell; vertical-align: middle; line-height: normal; font-size: 20px; }
     .DropSearchThumbCell { display: table-cell; vertical-align: middle; line-height: normal; height:40px; width:40px; padding-right: 5px; }
      .DropSearchThumb { display: inline-block; height:40px; width:40px; vertical-align: middle; background-size: contain; background-position: center center; background-repeat: no-repeat; }
  #LogoBox { display: inline-block; float: left; vertical-align: middle; padding: 5px 30px 5px 90px; line-height: 0px; }
   #Logo { height: 44px;  margin: 25px 0px 25px 0px; }
  #NavBox { display: inline-block; float: right; vertical-align: middle; text-align: right; padding: 15px 90px 0px 0px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 17px; letter-spacing: 1px; color: #FFFFFF; }
   .NavButton { display: inline-block; padding: 20px 10px 10px 10px; cursor: pointer; font-size: inherit; font-family: inherit; -webkit-transition: color 0.3s; transition: color 0.3s; position: relative; }
   .NavButton:hover { color: #90a278; }
   .NavButtonActive { display: inline-block; padding: 20px 10px 10px 10px; cursor: pointer; font-size: inherit; font-family: inherit; -webkit-transition: color 0.3s; transition: color 0.3s; position: relative; color: #90a278; }
	    .Subnav { clear: both; position: absolute; z-index: 1000; display: none; top: 50px; left: 0px; background-color: rgba(0, 0, 0, 0.8); min-width: 250px; max-width: 600px; border-top: 2px solid #90a278; }
	     .SubnavItem { text-align: left; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; font-weight: normal; /* border-top: 1px solid #90a278; */ padding: 10px 15px 10px 15px; }
	     .SubnavItem:hover { color: #cfdba9;  background-color: rgba(0, 0, 0, 0.2); }
	     .SubnavItemActive { text-align: left; color: #90a278; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; font-weight: normal; /* border-top: 1px solid #90a278; */ padding: 10px 15px 10px 15px;  background-color: rgba(0, 0, 0, 0.4); }
	     .DropSubmenuToggle { width: 8px; height: 8px; vertical-align: middle; margin: 0px 0px 4px 2px; }
   #NavButtonCart { margin-right: 0px }
   .NavIcon { font-size: 14px; padding: 10px 0px 10px 0px; color: #FFFFFF; -webkit-transition: color 0.3s; transition: color 0.3s; }
   .NavIcon:hover { color: #cfdba9; }
   .NavIconActive { font-size: 14px; padding: 10px 0px 10px 0px; color: #90a278; -webkit-transition: color 0.3s; transition: color 0.3s; }
    #CartCountHead { display: inline-block; background-color: #90a278; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:13px; line-height: 13px; padding: 6px 8px 6px 8px; text-align: center; border-radius: 18px; position: absolute; top: 5px; right: 0px; }
  #NavDropBox { display: none; float: right; vertical-align: middle; text-align: right; padding: 15px 90px 0px 0px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 20px; letter-spacing: 1px; color: #FFFFFF; }
   .NavDropButton { display: inline-block; padding: 10px 10px 10px 10px; cursor: pointer; font-size: inherit; font-family: inherit; -webkit-transition: color 0.3s; transition: color 0.3s; position: relative; }
   #NavDropButtonCart { margin-right: 0px }
   .NavDropIcon { font-size: 20px; padding: 10px 7px 10px 7px; color: #FFFFFF; -webkit-transition: color 0.3s; transition: color 0.3s; }
   .NavDropIcon:hover { color: #90a278; }
   .NavDropIconActive { font-size: 20px; padding: 10px 7px 10px 7px; color: #90a278; -webkit-transition: color 0.3s; transition: color 0.3s; }
    #CartCountHeadDrop { display: inline-block; background-color: #90a278; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:13px; line-height: 13px; padding: 6px 8px 6px 8px; text-align: center; border-radius: 18px; position: absolute; top: 0px; right: 0px; }
#HeadMask { position: absolute; top: 0px; left: 0px; right: 0px; height: 105px; width: 100%; z-index: 0; background-color: #000000; }
#Foot { margin: 30px -30px 0px -30px; padding: 30px 80px 20px 80px; background-color: #000000; color: #FFFFFF; overflow: auto; }
 #FootGlobal {  padding: 20px 10px 20px 10px; clear: both; text-align: center; }
  #FootGlobalBox { margin: 0px 20px 0px 20px; white-space: nowrap; }
   .FootGlobalFlag { border-radius: 3px; margin: 0px 5px 0px 5px; width: 40px; height: 25px; }
 .FootLeft { float: left; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
  #FootLogo { height: 40px; }
  .FootLegalLeft { font-size: 14px; line-height: 14px; color: #FFFFFF; margin: 50px 0px 0px 5px; }
   .FootLegalNavButton { display: inline-block; padding: 0px 10px 0px 10px; border-right: 1px solid #FFFFFF; cursor: pointer; font-size: inherit; font-size: 12px; line-height: 12px; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; -webkit-transition: color 0.3s; transition: color 0.3s; }
   .FootLegalNavButton:hover { color: #708357; }
   .FootLegalNavButtonActive { display: inline-block; padding: 0px 10px 0px 10px; border-right: 1px solid #FFFFFF; cursor: pointer; font-size: inherit; font-family: inherit; font-size: 12px; line-height: 12px; color: #FFFFFF; -webkit-transition: color 0.3s; transition: color 0.3s; }
   .FootLegalSeparator { display: inline-block; padding: 0px 7px 0px 7px; font-size: 11px; color: #FFFFFF; }
 .FootRight { float: right; padding-top: 10px; }
  .FootLegalRight { font-size: 14px; line-height: 14px; color: #FFFFFF; margin: 40px 0px 0px 5px; text-align: right; }
  .FootNavButton { display: inline-block; padding: 0px 30px 0px 30px; border-right: 1px solid #FFFFFF; cursor: pointer; font-size: inherit; font-size: 14px; line-height: 14px; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; -webkit-transition: color 0.3s; transition: color 0.3s; }
  .FootNavButton:hover { color: #708357; }
  .FootNavButtonActive { display: inline-block; padding: 0px 30px 0px 30px; border-right: 1px solid #FFFFFF; cursor: pointer; font-size: inherit; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 14px; line-height: 14px; color: #708357; -webkit-transition: color 0.3s; transition: color 0.3s; }
  .FootNavIcon { font-size: 14px; padding: 10px 10px 10px 10px; color: #FFFFFF; -webkit-transition: color 0.3s; transition: color 0.3s; }
  .FootNavIcon:hover { color: #90a278; }
   #CartCountFoot { display: inline-block; background-color: #90a278; color: #FFFFFF; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:13px; line-height: 13px; padding: 4px 7px 4px 7px; text-align: center; border-radius: 11px; margin-left: -3px; }
   .FootSocial { text-align: right; padding: 10px; }
    .FootSocialIcon { width: 30px; height: 30px; border: 0px solid transparent; }
.ExpandBox { border: 1px solid #cccccc; padding: 0px; margin: 0px 0px 10px 0px; overflow: auto; }
 .ExpandHead { overflow: auto; padding: 15px; cursor: pointer; color: #747474; }
 .ExpandHead:hover { color: #90a278; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
  .ExpandButtonBox { display: table-cell; }
   .ExpandButtonOn { display: inline-block; background-color: #90a278; color: #FFFFFF; width: 24px; height: 24px; line-height: 24px; text-align: center; font-size: 16px; font-family: Arial, Helvetica, sans-serif; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
   .ExpandButtonOff { display: inline-block; background-color: #000000; color: #FFFFFF; width: 24px; height: 24px; line-height: 24px; text-align: center; font-size: 16px; font-family: Arial, Helvetica, sans-serif; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; }
  .ExpandButtonOff:hover { background-color: #90a278; }
  .ExpandTitleOn { font-style: italic; color: #90a278; padding-left: 20px; display: table-cell; margin-top: -5px; }
  .ExpandTitleOff { font-style: italic; padding-left: 20px; display: table-cell; margin-top: -5px; }
 .ExpandContent { padding: 15px; display: none; }
.ImageSquare { display: inline-block; width: 100px; height: 100px; background-size: contain; background-position: center center; background-repeat: no-repeat; }
.PageFeatureBox {
	position: relative;
	max-height: 600px;
	overflow: hidden;
	margin: 0px -30px 0px -30px;
}
.PageFeatureBox:before{
	content: "";
	display: block;
	padding-top: 54.00%;
}
.PageFeature {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #FFFFFF;
	/*background-image: url(/img/feature-pink-silicone.jpg);*/
	background-size: cover;
	background-position: center center;
	-webkit-transition: background-image 1.0s ease-in-out;
	transition: background-image 1.0s ease-in-out;
}
.PaperBox { background-color: #54653e; background-image: url(/img/bg-wall.jpg); background-size: cover; background-position: center top; }
.PaperBoxTitle { font-family: Tahoma, Geneva, sans-serif; font-size: 34px; line-height: 45px; color: #FFFFFF; text-align: center; padding: 40px 0px 40px 0px; }
 .PaperBoxSubtitle { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 20px; color: #FFFFFF; text-align: center; font-weight: normal; }
.PaperBoxTitleLG { font-family: Tahoma, Geneva, sans-serif; font-size: 28px; line-height: 45px; color: #FFFFFF; text-align: center; padding: 68px 0px 68px 0px; }
.PriceCross { font-size: 14px; text-decoration: line-through; }
.PriceCrossSmall { font-size: 12px; text-decoration: line-through; }
.PromoBox { margin: 0 auto; }
 .PromoItem { display:inline-block; white-space: nowrap; color: #747474; padding: 10px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; border-radius: 4px; border: 2px dotted #ffa800; margin: 10px; }
.PSIFrame { position: relative; width: 100%; overflow: hidden; cursor: pointer; }
.PSIFrame:before{ content: ""; display: block; padding-top: 100.00%; }
 .PSIBox { position:  absolute; top: 0; left: 0; bottom: 0; right: 0; }
  .PSITable { display: table; width: 100%; height: 100%; }
   .PSIRow { display: table-row; }
    .PSICell { display: table-cell; vertical-align: middle; line-height: 0px; text-align: center; background-image: url(/img/grad-medium-transparent-top-bottom.png); background-size: contain; cursor: pointer; position: relative; width: 100%; height: 100%; }
     .PSIBG { background-color: #000000; position: absolute; top:0px; left: 50%; right: 50%; opacity: 0px; height: 100%; z-index: 1; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
     .PSIImg { width:80%; height:80%; margin: 0 auto; background-size: contain; background-position: center center; background-repeat: no-repeat; position: relative; z-index: 2; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
     .PSIInfo { color: #708357; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-weight: 300; font-size: 18px; clear: both; width: 100%; text-align: center; cursor: pointer; }
     .PSIInfo:hover { color: #747474; }
     .PSITitle { color: #747474; font-family: Tahoma, Geneva, sans-serif; font-size: 22px; clear: both; width: 100%; text-align: center; margin-top: 5px; cursor: pointer; font-weight: bold; }
     .PSITitle:hover { color: #708357; }
 .PSIIconBox { z-index: 100; position: absolute; right: 10px; bottom: 10px; width:100%; text-align:right; }
  .PSIIcon { display: inline-block; width:50px; height: 50px; background-position: center center; background-size: contain; background-repeat: no-repeat; margin: 0px -10px 0px -10px; }
.RegionButton { padding: 20px 10px 10px 10px; cursor: pointer; border: 1px solid transparent; }
.RegionButton:hover { border-color: #747474; }
.RegionButtonOn { padding: 20px 10px 10px 10px; cursor: pointer; border: 1px solid #747474; }
 .RegionFlag { border: 1px solid #FFFFFF; border-radius: 4px; }
 .RegionCaption { color: #747474; white-space: nowrap; padding: 10px 0px 10px 0px; }
.RoundButBox { display: inline-block; text-align: left; width: 140px; height: 140px; position: relative; }
 .RoundButOut { border-radius: 50%; box-shadow: 0px 0px 0px 0px #a8c287; opacity: 0.8; width: 70px; height: 70px; position: absolute; left: 35px; top: 35px; }
 .RoundButIn { background-color: #6f8256; width: 80px; height: 80px; left: 30px; top:30px; border-radius: 50%; cursor: pointer; position: absolute; background-position: center center; background-size: contain; background-repeat: no-repeat; }
#SaleFloat { position: fixed; top: 10px; right: 10px; padding: 3px 5px 3px 5px; background-color: rgba(255, 0, 0, 0.75); color: #FFFFFF; border-radius: 4px; font-size: 14px; z-index: 1000; display: none; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.SocialTable { display: table; width: 100%; border-top: 1px solid #000000; border-bottom: 1px solid #000000; }
 .SocialRow { display: table-row; }
  .SocialCell { display: table-cell; padding: 20px; vertical-align: middle; color: #90a278; cursor: pointer; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; text-align: center; }
  .SocialCell:hover { opacity: 0.8; }
   .SocialIcon { width: 40px; vertical-align: middle; margin-right: 10px; }
   .SocialText { display: inline-block; max-width: 60%; vertical-align: middle; font-family: Tahoma, Geneva, sans-serif; font-weight: 300; font-size: 22px; color: inherit; line-height: normal; text-align: left; }
  .SocialCellSeparator { display: table-cell; width: 1px; background-color: #000000; }
.Title { font-family: Tahoma, Geneva, sans-serif; font-size: 40px; line-height: 40px; letter-spacing: 1px; color: #747474; margin: 20px; text-align: center; font-weight: bold; }
.SpaceV100 { height:100px; }
.SpaceV50 { height:50px; }
.SpaceV20 { height:20px; }
.SpaceV10 { height:10px; }
.YProduct { width: 560px; height: 315px; }	/* for product pages */
/* elements \ */

/* popup / */
#PopScreen { opacity:0.75; background-color:#000000; position:fixed; width:100%; height:100%; top:0px; bottom: 0px; left:0px; right:0px; z-index:1000; display: none; }
#PopStage { position: fixed; bottom: -10px; left: 40px; right: 40px;  box-shadow: -1px 1px 20px 20px rgba(0, 0, 0, 0.15); background-color: #FFFFFF; padding: 20px 20px 30px 20px; z-index: 1001; max-height: 100%; overflow: auto; display: none; background-position: left top; background-size: cover; background-repeat: no-repeat; }
	#PopClose { position: absolute; right: 5px; top: 6px; cursor: pointer; }
	#PopTitle { font-weight: bold; padding: 0px 34px 10px 0px; text-align: left; }
	#PopWait { position: absolute; right: 40px; top: 6px; }
/* popup \ */

#GhostScreen { background-color:rgba(0,  0,  0, 0); position:fixed; top:0px; right: 0px; bottom: 0px; left:0px; z-index:11; display: none; }

/* adjust / */
@media screen and (max-width: 1400px) { 
}
@media screen and (max-width: 1350px) { 
}
@media screen and (max-width: 1300px) { 
}
@media screen and (max-width: 1250px) { 
	.FootNavButton { padding: 0px 10px 0px 10px; }
	.FootNavButtonActive { padding: 0px 10px 0px 10px; }
}
@media screen and (max-width: 1200px) { 
}
@media screen and (max-width: 1150px) { 
	#NavBox { display: none; }
	#NavDropBox { display: inline-block; }
	.YProduct { width: 510px; height: 287px; }
}
@media screen and (max-width: 1100px) { 
	.YProduct { width: 460px; height: 259px; }
}
@media screen and (max-width: 1050px) { 
}
@media screen and (max-width: 1000px) { 
	.FootLeft { float: none; text-align: center; }
	#Foot { padding: 30px 0px 20px 0px; }
	.FootLegalLeft { margin-top: 20px; }
	.FootLegalRight { margin-top: 20px; text-align: center; }
	.FootRight { float: none; text-align: center; }
	.FootSocial { text-align: center; }
	.YProduct { width: 410px; height: 231px; }
}
@media screen and (max-width: 950px) { 
	.FormFieldset { width: 460px; }
}
@media screen and (max-width: 900px) { 
	.SocialTable { display: block; }
	 .SocialRow { display: block; }
	  .SocialCell { display: inline-block; width: 49%; text-align: left; }
	  .SocialCellSeparator { display: none; background-color: transparent; }
	  .SocialText { max-width: 80%; }
	.SpaceV100 { height:50px; }
}
@media screen and (max-width: 850px) { 
}
@media screen and (max-width: 800px) { 
	#PopStage { left: 20px; right: 20px; padding: 10px 10px 20px 10px; }
}
@media screen and (max-width: 750px) { 
	.Table { display: block; }
	.TableRow { display: block; }
	.TableCellHalf { display: block; width: 100%; }
	.TableCellQuarter { display: block; width: 100%; }
	.TableCellThird { display: block; width: 100%; }
	.YProduct { width: 620px; height: 377px; }
	.YProduct { width: 600px; height: 349px; }
}
@media screen and (max-width: 700px) { 
	#LogoBox { padding-left: 10px; }
	.YProduct { width: 560px; height: 321px; }
}
@media screen and (max-width: 650px) { 
	.NavDropButton { padding: 20px 0px 10px 0px; }
	#NavDropBox { padding: 20px 10px 0px 0px; }
	#DropSearch { right: 0px; max-width: none; width: 100%; } 
	.PSITitle { font-size: 20px; }
	.SocialCell { display: block; width: auto; text-align: center; }
	 .SocialText { width: 190px; }
	.YProduct { width: 510px; height: 293px; }
}
@media screen and (max-width: 600px) { 
	.ContentTitle { font-size: 24px; }
	.FootNavButton { border-right-width: 0px; }
	.FootNavButtonActive { border-right-width: 0px; }
	.DropSearchResultItem { font-size: 18px; }
	.DropSearchTitleCell { font-size: 18px; }
	.PaperBoxTitle { font-size: 24px; line-height: 30px; padding: 20px 0px 20px 0px; }
	.PaperBoxTitleLG { font-size: 24px; line-height: 30px; padding: 40px 0px 40px 0px; }
	.YProduct { width: 460px; height: 264px; }
}
@media screen and (max-width: 550px) { 
	.FormCol { display: block; width: auto; }
	.FormFieldset { width: auto; }
	.PSITitle { font-size: 28px; }
	.YProduct { width: 410px; height: 231px; }
}
@media screen and (max-width: 500px) { 
	BODY, HTML, TD, DIV, TABLE, BUTTON, INPUT, SELECT, TEXTAREA { font-size: 18px; }
	.DropSearchResultItem { font-size: 14px; }
	.DropSearchTitleCell { font-size: 14px; }
	#Logo { max-height: 30px; }
	#PopStage { left: 0px; right: 0px; }
	.Regular { font-size: 20px; }
	.Subtitle {  }
	.SpaceV100 { height:30px; }
	.Title { font-size: 30px; }
	.YProduct { width: 370px; height: 208px; }
}
@media screen and (max-width: 450px) { 
	#LogoBox { padding-right: 10px; padding-top: 20px; }
	.PSITitle { font-size: 24px; }
	.YProduct { width: 320px; height: 180px; }
}
@media screen and (max-width: 400px) { 
	BODY { margin:0px 20px 0px 20px; }
	.ContentTitle { font-size: 20px; }
	#DropSearch { position: relative; top:0px; right: 0px; margin-left: auto; margin-right: 0px; }
	/*#DropSearchField { width: 220px; }*/
	#Foot { margin: 20px -20px 0px -20px; }
	#Head { position: relative; width: auto; overflow: auto; margin: 0px -20px 0px -20px; }
	#Logo { max-height: 20px; }
	/*#LogoBox { padding-right: 10px; padding-top: 10px; }*/
	.Max { margin: 0px -20px 0px -20px; }
	.PaperBoxTitle { font-size: 20px; line-height: 32px; }
	.PaperBoxTitleLG { font-size: 20px; line-height: 32px; }
	.YProduct { width: 280px; height: 158px; }
}
@media screen and (max-width: 350px) { 
	.ContentButton { padding: 8px 10px 8px 10px; font-size: 14px; }
	.ContentTitle { font-size: 18px; }
	/*#LogoBox { padding-right: 10px; margin-top: 10px; }*/
	.PaperBoxTitle { font-size: 18px; line-height: 28px; padding: 10px 0px 10px 0px; }
	.PaperBoxTitleLG { font-size: 18px; line-height: 28px; padding: 30px 0px 30px 0px; }
}
@media screen and (max-width: 300px) { 
}


@media screen and (max-height: 1400px) { 
}
@media screen and (max-height: 1300px) { 
}
@media screen and (max-height: 1200px) { 
	#DropSearchResult { max-height: 900px; }
}
@media screen and (max-height: 1100px) { 
	#DropSearchResult { max-height: 800px; }
}
@media screen and (max-height: 1000px) { 
	#DropSearchResult { max-height: 700px; }
}
@media screen and (max-height: 900px) { 
	#DropSearchResult { max-height: 600px; }
}
@media screen and (max-height: 800px) { 
	#DropSearchResult { max-height: 500px; }
}
@media screen and (max-height: 700px) { 
	#DropSearchResult { max-height: 400px; }
}
@media screen and (max-height: 600px) { 
	#DropSearchResult { max-height: 300px; }
}
@media screen and (max-height: 500px) { 
	#DropSearchResult { max-height: 200px; }
}


@media screen and (min-width: 851px) { 
}

@media screen and (min-width: 900px) { 
	#DropMenu { display: none; }
}
/* adjust \ */